<html lang="es">

<head>
    <title>LISTA</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="Ficha Tecnica">
    <link rel="stylesheet" href="ficha.css">
</head>
<div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
<header>
    <nav>
        <li><a href="Home.html">HOME</a></li>
        <li><a href="lista.html">LISTA</a></li>
        <li><a href="fichaR6.html">ANALISIS</a></li>
        <li><a href="contacto.html">CONTACTO</a></li>
    </nav>
</header>

<body>
    <div class="ficha">
        <div class="juego">
            <img src="/imagenes/r6.jpg">
        </div>
        <div class="info">
            <h1>Tom Clancy's Rainbow Six: Siege</h1>
            <ul>
                <li>Fecha de lanzamiento: 1/12/2015</li>
                <li>Desarrollo: Ubisoft Montreal</li>
                <li>Producción: Ubisoft</li>
                <li>Distribución: Ubisoft</li>
                <li>Precio: 64,95 €</li>
                <li>Jugadores: 1</li>
                <li>Formato: Blu-ray</li>
                <li>Textos: Español</li>
                <li>Voces: Español</li>
                <li>Online: Si</li>
                <li>Requisitos: PC</a></li>
            </ul>
        </div>
        <div class="nota">
            <h2>Analisis</h2>
            <div role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" style="--value:78"></div>
        </div>
    </div>
    <div class="detall">
        <div class="caratula">
            <img src="/imagenes/R6caratula.jpeg">
        </div>
        <div class="desc">
            <img class="back" src="/imagenes/logo.png">
            <h1>Información del juego</h1>
            <p>Tom Clancy's Rainbow Six Siege supone la vuelta de la saga de juegos de acción táctica en primera
                persona. En Rainbow Six Siege, volvemos a encarnar al famoso grupo de élite de acción táctica, e incluso
                a los terroristas si optamos por ello. El juego invita al conocimiento de cada facción, y por primera
                vez en la saga, entraremos en una profunda faceta multijugador de 5 contra 5 jugadores en el que cada
                usuario tendrá un papel específico en el equipo, y en el cual los mapas y escenarios, nos obligarán a
                adecuar nuestras estrategias de forma pormenorizada.</p>
        </div>
    </div>
    <div class="noticias">
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaR61.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350756232/juegos-gratis-del-fin-de-semana-rainbow-six-siege-conan-exiles-mafia-y-mas/">Mas
                    info</a>
                <h4>Juegos gratis del fin de semana: Rainbow Six Siege, Conan Exiles, Mafia y más</h4>
                <p><span>10:29 2/9/2022 |</span> Recopilamos todos los juegos gratis y pruebas por tiempo limitado que
                    estarán disponibles del 2 al 5 de septiembre en PS5, Xbox Series X/S, PS4, Xbox One y PC.
                </p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaR62.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350755927/rainbow-six-siege-presenta-la-season-3-del-year-7-con-nuevos-contenidos-y-mejoras/">Mas
                    info</a>
                <h4>Rainbow Six Siege presenta la Season 3 del Year 7 con nuevos contenidos y mejoras</h4>
                <p><span>11:27 22/8/2022 |</span>La tercera temporada del Year 7 del shooter táctico en primera persona
                    de Ubisoft añadirá un nuevo personaje, un mapa adicional, varios ajustes en la jugabilidad y
                    opciones demandadas.
                </p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaR63.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350753775/rainbow-six-siege-tendra-un-crossover-con-yakuza-en-su-nueva-temporada/">Mas
                    info</a>
                <h4>Rainbow Six Siege tendrá un crossover con Yakuza en su nueva temporada</h4>
                <p><span>17:19 23/5/2022 |</span> La segunda temporada del año 7 de Tom Clancy's Rainbow Six Siege
                    presenta sus novedades: nuevo personaje, mapa, cambios narrativos y crossover con la saga Yakuza.
                </p>
            </div>
        </div>

    </div>
</body>

</html>